Bug 991109 - Add workflow queries for all types available in the UI
Add workflow queries for all types available in the UI
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER1
: 6.0.0
Assigned To: Eric Wittmann
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 12:40 EDT by kconner
Modified: 2014-02-06 10:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-56 Major Closed Add workflow queries for all types available in the UI 2013-08-27 04:39:59 EDT

  None (edit)
Description kconner 2013-08-01 12:40:39 EDT
Currently only supports SY applications, need to monitor all UI types
Comment 1 Stefan Bunciak 2013-08-27 04:39:52 EDT
Default dtgov config(embedded) contains queries for Java Archive, SwitchYard Application, Java Web Application and Java Enterprise Application, same as the UI.

Verified in S-RAMP 6.0.0.ER1

Note You need to log in before you can comment on or make changes to this bug.